body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Verdana;
	color: #000000;
}
body {
	font-size: 12.1pt;
	background: #000000;
	margin: 0px 0px 0px 0px; 
}
h1 {	font-size: 18.5pt;
}
h2 {	font-size: 16.5pt;
}
h3 {	font-size: 14.5pt;
}
h4 {	font-size: 16pt;
	font-weight: normal;
	color: #333366;
	margin-top: 20px;
	margin-bottom: 4px;
}
h5 {	font-size: 10pt;
	border-bottom: solid 2px #b38e00;
}
input, select, textarea {	font-family:  Verdana;
}
table {	font-size: 12pt;
}
th {	font-size: 12pt;
}
td {	font-size: 12pt;
	line-height: 140%;
}
hr {	font-size: 10pt;
	padding: 0px 0px 0px 0px; 
	margin: 0px -6px 10px 0px; 
	border-top: solid 0px #000000;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-bottom: solid 1px #aaaaaa;
	height: 0px;
}
a:link {
	color: #0000ff;
}
a:visited {
	color: #3366cc;
}
a:active {
	color: #0000ff;
	background-color: #ffcc00;
}
a:hover {
	color: #990000;
	background-color: #ffcc00;
}
h1.webit_header {
	font-family:  Arial;
	font-size: 13.5pt;
	text-align: center;
	color: #000f1e;
	padding: 3px 3px 3px 3px; 
	background: #cccccc;
	margin-bottom: 0px;
}
h2.webit_header {
	font-family:  Arial;
	font-size: 24pt;
	font-weight: normal;
	letter-spacing: 0.01em;
	line-height: 130%;
	color: #190e51;
	margin-right: -6px;
	border-bottom: solid 2px #d1cedb;
}
a.webit_menu:link, a.webit_menu:active {color: #ffffff}
a.webit_menu:visited {color: #cccccc}
td.webit_menu {
	font-family:  Arial;
	color: #99ccff;
	padding: 50px 18px 0px 18px; 
	background: #190e51 url(images/background-left.jpg) no-repeat top left;
}
body.tocframe {
	background: #0f529c;
}
font.tocframe {
	font-family:  Verdana;
	font-size: 10pt;
	color: #000099;
}
div.tocframe, div.tocframe pre {
	font-family:  Arial;
	color: #cccccc;
}
div.tocframe pre a:link, div.tocframe pre a:active {color: #ffffff}
div.tocframe pre a:visited {color: #eeeeff; text-decoration: none; }
body.buttonframe {
	font-family:  Verdana;
	font-size: 10pt;
	color: #ffffff;
	background: #ffffff;
}
body.arrowframe {
	font-family:  Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	background: #0f529c;
}
td.arrowframe {
	font-family:  Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
}
td.webitsideframe {
	font-family:  Arial;
}
td.framecontent {
	font-family:  Arial;
	background: #f0f4f8 url() no-repeat top left;
}
td.framecontentbkg {
	font-family:  Arial;
	line-height: 130%;
	padding-left: 46px;
	padding-right: 6px;
	padding-bottom: 16px;
	background: #ffffff url(images/background-center.jpg) no-repeat top left;
}
table.tocframe {
	font-family:  Arial;
}
h3.webit_header {
	font-family:  Arial;
	font-size: 12pt;
	font-weight: normal;
	text-align: right;
	color: #878392;
	padding-top: 2px;
	padding-right: 8px;
	margin-right: -6px;
}
td.webit_menu2 {
	font-family:  Arial;
	color: #eae2f1;
	padding: 1px 0px 1px 12px; 
	background: #190e51;
}
a.webit_menu2:link, a.webit_menu2:active {color: #ffffff}
a.webit_menu2:visited {color: #d6d1ef}
td.webit_index {
	font-family:  Arial;
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 16px;
	background: #ffffff;
}
table.webit_index {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
td.topic {
	font-family:  Arial;
	font-size: 14pt;
	color: #110044;
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 1px;
	background: #d7d6e2;
	margin: 6px 0px 0px 0px; 
}
td.webit_popup {
	font-family:  Arial;
	padding: 10px 10px 10px 10px; 
	background: #ffffff;
}
td.loginfo {
	font-family:  Arial;
	font-size: 11.5pt;
	color: #110044;
	padding-left: 10px;
	padding-right: 4px;
	border-bottom: solid 1px #504d22;
}
td.webit_menu { vertical-align: top; }
td.testnum {
	font-family:  Arial;
	font-size: 14pt;
	font-weight: bold;
	text-align: right;
	color: #ffffff;
	padding-top: 2px;
	padding-left: 8px;
	padding-right: 8px;
	background: #190e51;
}
td.testquest {
	font-family:  Arial;
	font-size: 12pt;
	background: #f9f7e8;
	border-top: solid 1px #fdd13d;
	border-right: solid 1px #fdd13d;
	border-bottom: solid 2px #fdd13d;
}
.webit_search {
	font-family:  Arial;
	font-size: 11pt;
	color: #ff0000;
}
#footer {
	background: white;
}
a:active img {
	background-color: #f0ce8c ;
}
a:hover img {
	background-color: #f0ce8c ;
}
div.countdown {
	color: #fdd13d;
	font-size: 11pt;
	left: 50%;
	margin-left: 107px;
	position: absolute;
	text-align: left;
	top: 10px;
	width: 200px;
}
div.distractors {
	padding-left: 20px;
	text-indent: -20px;
}
div.distractors li {
	padding-left: 8px;
}
div.matchlist {
	padding-left: 20px;
	text-indent: -20px;
}
div.matchopt {
	padding-left: 20px;
	text-indent: -20px;
}
font.webquestion {
	color: #000000;
	font-weight: bold;
}
td.framecontentbkg div table {
	padding-bottom: 0px;
}
td.framecontentbkg table {
	padding-bottom: 10px;
}
tr.comment td.testquest {
	background: 0;
color: #878392; c0a030;
font-size: 12pt;
text-align: right;
}
tr.comment td.testquest { background: white; border: 0; }
